export default (value: number | string | undefined = 0, asString: boolean = false) => {
    let pre = isArabic() ? value : '';
    let suffix = isArabic() ? '' : value;

    return asString ?
        ` ${pre}x${suffix} `
        : ` <i class="fa fa-times xsmall"></i>${value}`;
}